<template>
  <div class="layout-dot center" v-show="value > 0">{{numberFormat}}</div>
</template>

<script>
import props from '../props';
export default {
  name: "layout-dot",

  computed:{

    numberFormat(){
      if (this.value >= this.max) {
        return this.max+this.maxFormat
      } else {
        return this.value;
      }
    }

  },
  props
}
</script>

<style scoped lang="scss" src="../style.scss"></style>
